# staff-manager-feature-info-add-allowance-his

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-add-allowance-his` to execute the unit tests.
